onEvent("item.tags", (event) => {
  //feathers
  event.add("forge:feathers", "alexsmobs:roadrunner_feather");
  event.add("forge:feathers", "alexsmobs:emu_feather");

  //dials
  [
    "mineminenomi:axe_dial",
    "mineminenomi:impact_dial",
    "mineminenomi:flash_dial",
    "mineminenomi:breath_dial",
    "mineminenomi:eisen_dial",
    "mineminenomi:milky_dial",
    "mineminenomi:flame_dial",
    "mineminenomi:reject_dial",
  ].map((x) => event.add("opevolve:dials", x));
});
